/* CSS Document */
* {padding:0; margin:0; border: none; outline:0; }
body {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size: 62.5%; text-align:center;}

h1,h2,h3,h4,h5,h6 {font-family:Arial, Tahoma, Helvetica, sans-serif; font-weight:normal; margin:0; padding:0; font-size: 12px; }

p {margin: 0 0 15px; }
li,p {line-height: 1.6em; }
li {list-style-type: none; }

#container {width:100%; min-height: 200px; margin: 0 auto; text-align:left; }
#container div.wrapper {width: 960px; margin: 0 auto; text-align: left; border: 0px solid black;}
#container div.cleaner {clear: both; font-size:1px; height: 1px; margin:0; line-height: 1px; }

/* Header */
#header {background-color: #FFF; height: 130px;}
#header img.logo {padding: 15px 0; position: relative; float: left;}


/* Navigation */
#headNav {background: #547c18 url("../default/bg-dropdown.png") repeat-x; border-top: solid 2px #000; height: 50px; line-height: 50px;}


/* Dropdown Menu */
#dropmenu {margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; line-height: 50px; z-index: 300; background: #fff; font-size: 1.2em; font-weight: bold;}
#dropmenu a {line-height: 50px; display: block; padding: 0px 30px 0px 30px; color: #fff; text-decoration: none; background: #547c18 url("../default/bg-dropdown.png") repeat-x;}
#dropmenu a:hover {color: #fff; background-color: #222;}
#dropmenu ul {margin:0; padding: 0; list-style-type: none; list-style-position: outside; line-height: 30px; z-index: 100; position: absolute; display: none; width: 180px; top: 50px;}
#dropmenu li {float: left; position: relative; height: 25px; }
#dropmenu li ul a {height: 25px; line-height: 25px; float: left; border-top: 1px dashed #222; background: #000 url("../default/redarrow.png") 10px no-repeat; width:130px; color: #fff;}
#dropmenu ul ul {top: 0px; width: 130px;}
#dropmenu li ul ul {position: absolute; left: 190px; margin:0px 0 0 0px;}
#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul {display: none; background-color: #48556d; }
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul {display: block;}


/* Head Pages*/
#headPages {background: #ddd; background-image: url(../default/bg-headpages.png); background-repeat: repeat-x; height: 30px; border-bottom: solid 1px #ccc; border-top: solid 6px #000;}
#headPages p {float: left; text-align: left; height: 30px; line-height: 30px; overflow: hidden;}


/* Main */
#main {margin: 0 0 30px 0;}
#main h1 {margin-top: 10px;}
#main h2 {margin-top: 10px;}


/* Featured Stories */
#featuredStories {background-color: #222;}
#featuredStories h4 {text-transform: uppercase; color: #fff; font-size: 12px; padding-left: 15px; font-weight: bold; margin-bottom: 10px; }

#featuredMain {float: left; display: inline; border: 0px solid white}
#featuredMain {padding: 15px 10px 15px 20px; width: 440px; margin-right: 20px;}
#featuredMain div.coverImg {margin: 0 0 10px;}

#featuredMain p {color: #999999; font-size: 12px; line-height: 18px; margin-bottom: 10px; text-align: justify;}
#featuredMain p.more {color: #FFF; font-size: 14px; line-height: 18px; margin-top: 15px;}
#featuredMain p.postdate {font-size: 10px; color: #999999; margin:5px 0 10px; text-transform: uppercase; text-decoration: none;}
#featuredMain h2 {font-size: 24px; color: #FFF; line-height: 32px; letter-spacing: -1px;}
#featuredMain h4 {padding-left: 0;}

#featuredList {float: left; display: inline; border: 0px solid white; width: 468px; padding: 15px 0 0; background-color: #000; border-left: 1px dashed #999;}
#featuredList li {padding: 10px; border-top: 1px solid #000; border-bottom: 1px solid #000; list-style: none;}
#featuredList li:hover{background-color: #222;}
#featuredList li img.cover {float: left; display: inline; width: 76px; height: 76px;}
#featuredList li div.content {float: right; display: inline; width: 360px;}

#featuredList p {font-size: 11px; line-height: 16px; margin:0; }
#featuredList h2 {font-size: 14px; font-weight: normal; line-height: 20px; color: #fff; }
#featuredList div.menu li a.tabactive {border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7; background-color:#CCCCCC; }


/* Page Navigation */
.page-navigation {height: 30px; float: right; display: block;}
label.rpp {line-height: 5px;}
.page-results {float: left; width: 140px;}
.page-numbers {margin: 5px 20px 0px;}
.next-page {float: left; display: inline; text-align: right; background: url('../default/right-arrow.png') right 4px no-repeat; padding-right: 15px; margin-left: 0px;}
.next-page:hover{background: url('../default/right-arrow-on.png') right 4px no-repeat;}
.previous-page {float: left; display: inline; text-align: left; background: url('../default/left-arrow.png') left 4px no-repeat; padding-left: 15px; margin-right: 20px;}
.previous-page:hover{background: url('../default/left-arrow-on.png') left 4px no-repeat;}


/* Product Table */
#proTable {position: relative; float: right; display: inline; color: #000;}

#proTable div.item-wrapper {float: left; background-color: #ddd; border: solid 1px #ccc; clear: left; margin-bottom: 5px; padding: 4px; width: 750px;}
#proTable div.item-wrapper:hover {background-color: #d3e9b2; border: solid 1px #94c946;}
#proTable div.item-wrapper div.item-cart {background: url('../default/bg-button-small.png') repeat-x; float: right; width: 70px; margin-left: 5px; text-align: center; height: 20px;}
#proTable div.item-wrapper div.item-cart:hover {background: url('../default/bg-button-small-on.png') repeat-x;}
#proTable div.item-wrapper div.item-info {float: right; width: 70px; margin-left: 2px; text-align: center; height: 20px;}
#proTable div.item-wrapper div.item-online-price {float: right; width: 200px; margin: 5px 0 0 2px; text-align: right; height: 10px; line-height: 20px; font-size:12px; font-weight: bold;}
#proTable div.item-wrapper div.item-store-price {float: right; width: 200px; margin: 5px 0 0 2px; text-align: right; height: 10px; line-height: 20px; font-size:12px;}
#proTable div.item-wrapper div.item-detail {width: 530px; float: left; font-size:12px; }
#proTable div.item-wrapper div.item-detail ul { list-style-type: none; margin-left: 20px; padding: 0; }
#proTable div.item-wrapper div.item-detail li { font-size: 11px; color: #222; padding: 0 0 10px 25px; background: url("../default/redarrow.png") left 5px no-repeat; }
#proTable div.item-wrapper div.item-detail p {font-size: 12px;}
#proTable div.item-wrapper div.item-detail p.header {text-decoration: none; color: #222; font-size: 16px; font-weight: bold; text-transform: uppercase; margin: 0px;}
#proTable div.item-wrapper div.item-detail p.short_description {text-decoration: none; color: #222; font-size: 12px; margin-bottom: 10px; border-bottom: solid 1px #CCC; padding-bottom: 5px;}
#proTable div.item-wrapper img.item {float: right; width: 214px; border: 1px solid #ccc; margin-top: 8px; background-color: white;}
#proTable div.item-wrapper div.item-rating {float: right; width: auto; margin: 15px 0 0 2px; text-align: left; height: 20px; line-height: 20px;}

#proTable div.item-wrapper img.packages {border: 1px solid #ccc; float: left; width: 80px; margin: 0 10px 0 0;background-color: white;}
#proTable div.item-wrapper img.item {border: 1px solid #ccc; float: right; width: 200px; margin: 10px 0 0 0;}

#reviewTable {position: relative; float: right; display: inline; color: #000; margin-top: 30px;}
#reviewTable div.review-wrapper {float: left; background-color: #ddecfe; border: solid 1px #ccc; clear: left; margin-bottom: 10px; padding: 4px; width: 750px;}
#reviewTable div.review-wrapper div.review-detail {width: 530px; float: left;}
#reviewTable div.review-wrapper div.review-detail p {font-size: 11px;}
#reviewTable div.review-wrapper div.review-detail p.header {text-decoration: none; color: #222; font-size: 16px; font-weight: bold; text-transform: uppercase; margin: 0px;}
#reviewTable div.review-wrapper div.review-rating {float: right; width: 200px; margin: 0 0 5px 2px; text-align: right; height: 20px;}
#reviewTable div.review-wrapper div.review-info {float: right; width: 200px; margin-left: 2px; text-align: right; height: 10px; margin-bottom: 5px;}


/* Shopping Cart */
#cart {display: inline; color: #000;}

#cart div.cart-wrapper {float: left; background-color: #ddd; border: solid 1px #ccc; clear: left; margin-bottom: 5px; padding: 4px; width: 950px;}
#cart div.cart-wrapper:hover {background-color: #d3e9b2; border: solid 1px #94c946;}
#cart div.cart-wrapper img.item { border: solid 1px #ccc; float: left; width: 120px; margin: 0 10px 0 0;}
#cart div.cart-wrapper div.item-remove {background: url('../default/bg-button-small.png') repeat-x; float: right; width: 70px; margin-left: 2px; text-align: center; height: 20px;}
#cart div.cart-wrapper div.item-info {float: right; width: 100px; margin-left: 2px; text-align: center; height: 20px;}
#cart div.cart-wrapper div.item-detail {width: 520px; float: left;}
#cart div.cart-wrapper div.item-detail p {font-size: 11px;}
#cart div.cart-wrapper div.item-detail p.header {color: #222; font-size: 16px; font-weight: bold; text-transform: uppercase;}
#cart div.cart-wrapper div.item-update {background: url('../default/bg-button-small.png') repeat-x; float: right; width: 70px;  margin: 10px 0 20px 2px; text-align: center; height: 20px;}
#cart div.cart-wrapper div.item-qty {border: solid 1px #ccc; background-color: #FFF; float: right; width: 30px; margin: 10px 2px 0 22px; text-align: center; height: 16px;}
#cart div.cart-wrapper div.item-total {border: solid 1px #ccc; float: right; width: 70px; clear: right; margin: 2px 0 0 0px; text-align: center; height: 20px;}
#cart div.cart-wrapper div.item-total p{line-height: 20px; font-weight: bold; font-size: 14px;}

#cart div.cart-total {border: solid 1px #ccc; background-color: #ddd; float: right; margin-top: 15px; padding: 4px; height: 25px; width: 70px; position: relative;}
#cart div.cart-total p {line-height: 25px; font-size: 16px; font-weight: bold; text-transform: uppercase; text-align: right;}
#cart div.cart-total-label {float: right; margin-top: 15px; padding: 4px; height: 25px; width: 140px;}
#cart div.cart-total-label p {line-height: 25px; font-size: 12px; font-weight: bold; text-transform: uppercase; text-align: right;}

#cart div.cart-checkout {background: url('../default/bg-button-green.png') no-repeat; float: right; margin: 15px 0px 0px 10px; height: 30px; width: 129px; text-align: center;}
#cart div.cart-checkout:hover {background: url('../default/bg-button-green-on.png') no-repeat;}
#cart div.cart-checkout a {line-height: 30px; font-size: 12px; font-weight: bold; text-transform: uppercase; text-align: center; color: #fff;}
#cart div.cart-continue {background: url('../default/bg-button-red.png') no-repeat; float: right; margin-top: 15px; height: 30px; width: 129px; text-align: center; }
#cart div.cart-continue:hover {background: url('../default/bg-button-red-on.png') no-repeat;}
#cart div.cart-continue a {line-height: 30px; font-size: 12px; font-weight: bold; text-transform: uppercase; text-align: center; color: #fff;}


/* Page header */
#page-header { display: block; font-size: 112%; background-color: #e6e7ea; height: 35px; line-height: 35px; white-space: nowrap; margin-bottom: 10px;}
#page-header p {color: #000;display: block;overflow: hidden;padding: 0 10px;line-height: inherit; font-size: initial;}


/* Product Side Menu */
#menu {position: relative;float: left;display: inline;border: 1px solid #ccc;clear: left;margin-bottom: 5px;width: 185px;background-color: #f5f5f7;}
#menu div.item {vertical-align: middle;display: block;padding-left: 10px;border: 1px solid #f5f5f7;margin-bottom: 2px;height: 20px;line-height: 20px;font-weight: bold;}
#menu div.item:hover {vertical-align: middle; display: block; padding-left: 10px; border: 1px solid #94c946; margin-bottom: 2px;}
#menu div.item-on {vertical-align: middle;display: block;padding-left: 10px;border: 1px solid #f5f5f7;margin-bottom: 2px;height: 20px;line-height: 20px;background-color: #d3e9b2;font-weight: bold;}
#menu a {color: #5f5f5f;text-decoration:none;display:block;}

#menu div.sub-item {vertical-align: middle; display: none; padding-left: 20px; border: 1px solid white; margin-bottom: 2px; height: 20px; line-height: 20px;}
#menu div.sub-item-on {vertical-align: middle;display: block;padding-left: 20px;border: 1px solid #f5f5f7;margin-bottom: 2px;height: 20px;line-height: 20px;}
#menu div.sub-item-on:hover {vertical-align: middle; display: block; padding-left: 20px; border: 1px solid #94c946; margin-bottom: 2px;}
#menu div.sub-item-on-select {vertical-align: middle; display: block; padding-left: 20px; border: 1px solid #94c946; margin-bottom: 2px; height: 20px; line-height: 20px; background-color: #d3e9b2;}


/* Product Suggestions */
#suggest {text-align: left; padding: 10px 0 20px; background: url(../default/bg-suggest.png);}
#suggest p {font-size: 1.1em; }
#suggest p.header {font-size: 14px; font-weight: bold; text-transform: uppercase; color: #ddd; text-align: center;}
#suggest div.sidebar-narrow div.widget {float: left; display: inline; margin: 0 10px; width: 960px; min-height: 100px; border: solid 0px #ccc; text-align: center;}
#suggest div.sidebar-narrow div.widget p.header {font-size: 12px; font-weight: bold; text-transform: uppercase; color: #fff;}

#suggest div.roundcont {width: 960px; margin: 0 auto; text-align: left; margin-bottom: 15px; background-color: #000; color: #fff;}
#suggest div.roundcont p {margin: 0 10px;}
#suggest div.roundtop {background: url(../default/tr.png) no-repeat top right;}
#suggest div.roundbottom {background: url(../default/br.png) no-repeat top right;}
#suggest img.corner {width: 15px; height: 15px; border: none; display: block !important;}


/* Content */	
#content {border: 1px solid #ccc; background:#ddd; margin: 0 auto; width: 736px; padding:14px; min-height:300px; height:auto !important; _height:300px;}
#content h1 {font-size: 14px; font-weight: bold; margin: 8px 0;}
#content h2 {font-size: 11px; font-weight: bold; color: #222; margin-bottom: 20px; border-bottom: solid 1px #ccc; padding-bottom: 10px;}
#content p {font-size: 11px; color: #222;}
#content ul.content {list-style-type: none; margin-left: 20px; padding: 0;}
#content li.content {font-size: 11px; color: #222; padding: 0 0 10px 25px; background: url("../default/redarrow.png") left 5px no-repeat;}


/* Footer */
#footer-home {text-align: left; padding: 30px 0 20px; border-bottom: solid 1px #ccc; background: #ddd url(../default/bg-footer.png) repeat-x left top;}

#footer-home p, #footer p {font-size: 1.1em;}
#footer-home p.header, #footer p.header {font-size: 11px; font-weight: bold; text-transform: uppercase; text-align: center;}
#footer-home div.sidebar-narrow div.widget, #footer div.sidebar-narrow div.widget {float: left; display: inline; margin: 0 10px; width: 220px;}
#footer-home div.sidebar-narrow div.widget li, #footer div.sidebar-narrow div.widget li {font-size: 11px; line-height: 18px; }

#footer {text-align: left; padding: 30px 0 20px; background: #ddd; border-bottom: solid 1px #ccc;}

/* Copyright */
#copyright {padding: 15px 0; border-top: solid 1px #fff; background-color: #eee; color: #666;}


/* Links */
A.breadcrumb:link, A.breadcrumb:visited, A.breadcrumb:active {text-decoration: none; color: #222;}
A.breadcrumb:hover {color: #bd1c1c;}

A.general:link, A.general:visited, A.general:active {text-decoration: none; color: #547c18;}
A.general:hover {color: #bd1c1c;}

A.portalCheckout:link, A.portalCheckout:visited, A.portalCheckout:active {text-decoration: none; color: #1e417c; font-size: 11px; font-weight: bold;}
A.portalCheckout:hover {color: #bd1c1c;}

A.form-small:link, A.form-small:visited, A.form-small:active {text-decoration: underline; color: #666;}
A.form-small:hover {color: #666;}

A.feature:link, A.feature:visited, A.feature:active {text-decoration: none; color: #fff;}
A.feature:hover {color: #bd1c1c;}

A.itemHeader:link, A.itemHeader:visited, A.itemHeader:active {text-decoration: none; color: #49710f; font-size: 14px; font-weight: bold; text-transform: uppercase; clear: right;}
A.itemHeader:hover {color: #bd1c1c;}

A.itemDetail:link, A.itemDetail:visited, A.itemDetail:active {text-decoration: none; color: #1e417c; font-size: 11px; clear: left;}
A.itemDetail:hover {color: #bd1c1c;}

A.customDetail:link, A.customDetail:visited, A.customDetail:active {text-decoration: none; color: #1e417c; font-size: 11px; clear: left;}
A.customDetail:hover {color: #bd1c1c;}

A.button:link, A.button:visited, A.button:active {text-decoration: none; color: #fff;}
A.button:hover {color: #fff;}

A.footer:link, A.footer:visited,  A.footer:active{text-decoration: none; color: #000;}
A.footer:hover {color: #bd1c1c;}

A.copyright:link, A.copyright:visited,  A.copyright:active{text-decoration: none; color: #666;}
A.copyright:hover {color: #bd1c1c;}


/* ----------- Login Portal Form ----------- */
.user {margin:0 auto; width:300px;}
#portal {margin: 10px 0; position: relative; float: right; display: inline;}
#portal h1 {font-size: 14px; font-weight: bold; margin-bottom: 8px;}
#portal p {font-size:11px; color:#666666; margin-bottom:20px; border-bottom:solid 1px #b7ddf2; padding-bottom:10px;}
#portal label {display:block; font-weight:bold; text-align:right; width:140px; float:left;}
#portal .small {color:#666666; display:block; font-size:11px; font-weight:normal; text-align:right; width:140px;}
#portal input {float: left; font-size:12px; padding:4px 2px; border: solid 1px #ccc; width: 130px; margin:2px 0 8px 10px; background: #ddd;}
#portal .button { margin-left: 15px; width: 129px; height:30px; background: url('../default/bg-button.png') no-repeat; text-align:center; color:#FFFFFF; font-size:11px; font-weight:bold; border:none;}
#portal .button:hover {background: url('../default/bg-button-on.png') no-repeat;}


/* ----------- Checkout Portal Form ----------- */
#portalCheckout {margin: 5px 0; padding: 10px; position: relative; float: right; text-align: left; display: inline; width: 200px;}
#portalCheckout img.cart {margin-left: 10px; float: right;}
#portalCheckout h1.checkout {font-size: 14px; font-weight: bold; margin: 8px 0;}
#portalCheckout p {font-size:11px; color: #666666; padding: 0; margin: 0;}


/* ----------- Search Form ----------- */
.search {margin-top: 5px; position: relative; float: right; width: 200px; }
.search span.endCap {float: left; width: 10px; height: 25px; margin: 0; background: url('../default/bg-search-endcap.png') no-repeat;}
.search input {padding: 0; float: left; width: 134px; height: 25px; line-height: 22px; font-size:10px; color: #666; margin: 0; background: url('../default/bg-search.png') repeat-x;}
.search button {float: left; width: 23px; height: 25px; font-size:10px; color: #666; margin: 0; background: url('../default/bg-search-go.png') no-repeat;}
.search button:hover {background: url('../default/bg-search-go-on.png')}

/* ----------- Register Form ----------- */
.customerInfo {margin: 0 auto; width: 400px; padding: 14px;}
#customerInfo {border: 1px solid #ccc; background: #ddd; float: left;}
#customerInfo h1 {font-size: 14px; font-weight: bold; margin: 8px 0;}
#customerInfo p {font-size: 11px; color: #666666; margin-bottom: 0px;}
#customerInfo label.customer {display: block; font-weight: bold; text-align:right; width:130px; float: left; clear: both;}
#customerInfo label.error {font-size: 11px; color: #FF0000; float: right;}
#customerInfo input {float:left; font-size:12px; padding:4px 2px; background:#ddd; border:solid 1px #ccc; width:200px; margin:2px 0 10px 10px;}
#customerInfo button {float: right; margin: 20px 52px; width: 129px; height: 30px; line-height: 30px; background: url('../default/bg-button-red.png') no-repeat; text-align: center; color: #FFFFFF; font-size: 11px; font-weight: bold;}
#customerInfo button:hover {background: url('../default/bg-button-red-on.png') no-repeat;}



/* ----------- Register Form ----------- */
.register { width:635px; padding:14px; border: 1px solid #ccc; background:#ddd; margin: 40px auto; overflow: hidden;}
.register h1 {font-size: 14px; font-weight: bold; margin: 8px 0;}
.register h2 {font-size: 11px; color: #666666; margin-bottom: 20px; border-bottom: solid 1px #ccc; padding-bottom: 10px; clear: left;}
.register p {font-size: 11px; color: #666666; margin: 0; padding: 0; border: 0;}
.register p.error {font-size: 11px; line-height: 25px; padding: 0px; color: #FF0000; font-weight: bold; text-align: center;display: block; width: 635px; border: solid 1px #FF0000;}
.register label {display:block; font-weight:bold; text-align:right; width:200px; float:left; clear:left;}
.register label.error {float:left; font-size: 11px; padding: 3px; margin: 3px 0 0 5px; color: #FF0000; font-weight: bold; display:block; width:auto; text-align: center; border: solid 1px #FF0000; clear:right;}
.register .small {color:#666666; display:block; font-size:11px; font-weight:normal; text-align:right; width:200px;}
.register input {clear:none; font-size:12px; padding:4px 2px; border:solid 1px #ccc; width:200px; margin: 2px 0 20px 10px; float:left;}
.register select {float:left; font-size:12px; padding:4px 2px; border:solid 1px #ccc; width:208px; margin: 2px 0 20px 10px;}
.register input.checkbox {float:left; margin: 5px 0px 20px 0px; width: 40px; border: 0px;}
.register .button {clear:both; margin: 20px 0 0 245px; width: 129px; height: 30px; background: url('../default/bg-button.png') no-repeat; text-align:center; color:#FFFFFF; font-size:11px; font-weight:bold; border:none;}
.register .button:hover {background: url('../default/bg-button-on.png') no-repeat;}


/* ----------- Packages Form ----------- */
#package {border: 1px solid #ccc; background:#ddd; margin: 0 auto; width: 736px; padding:14px;}
#package h1 {font-size: 14px; font-weight: bold; margin: 8px 0;}
#package h2 {font-size: 11px; color: #666666; margin-bottom: 20px; border-bottom: solid 1px #ccc; padding-bottom: 10px; clear:left;}
#package p {font-size: 11px; color: #666666; clear:left;}
#package p.error {font-size: 11px; line-height: 25px; padding: 0px; color: #FF0000; font-weight: bold; text-align: center;display: block; width: 735px; border: solid 1px #FF0000;}
#package label {display: block; font-weight:bold; text-align:right; width:140px; float:left; clear:left;}
#package label.error {float:left; font-size: 11px; padding: 3px; margin: 3px 0 0 5px; color: #FF0000; font-weight: bold; display:block; width:auto; text-align: center; border: solid 1px #FF0000; clear:right;}
#package .small {color: #666666; display:block; font-size:11px; font-weight:normal; text-align:right; width:140px;}
#package .small a, #package .small a:visited {color: #666666; text-decoration: none;}
#package .detail {float: left; color: #666666; display: block; font-size:11px; font-weight:normal; text-align: left; padding:4px 2px; height: 25px; line-height: 25px; margin-left: 10px;}
#package select {float: left; font-size:12px; padding:4px 2px; border:solid 1px #ccc; margin:2px 0 5px 10px; width: 520px;}
#package textarea {float: left; font-size:12px; padding:4px 2px; border:solid 1px #ccc; margin:2px 0 5px 10px; width: 520px; height: 100px;}
#package input {float: left; font-size:12px; padding:4px 2px; border:solid 1px #ccc; margin:2px 0 5px 10px; width:200px;}
#package .quote {clear: both; float: right; margin: 30px 60px 0 0; width: 129px; height:30px; background: url('../default/bg-button-green.png') no-repeat; text-align:center; line-height:30px; color:#FFFFFF; font-size:11px; font-weight:bold;}
#package .quote:hover {background: url('../default/bg-button-green-on.png') no-repeat;}
#package .cancel{float: right; margin: 30px 10px 0 0; width:129px; height:30px; background: url('../default/bg-button-red.png') no-repeat; text-align:center; line-height:30px; color:#FFFFFF; font-size:11px; font-weight:bold;}
#package .cancel:hover{background: url('../default/bg-button-red-on.png') no-repeat;}


/* ----------- Checkout Form ----------- */
#checkout {float: right; color: #000;}
#checkout p.error {font-size: 11px; line-height: 25px; padding: 0px; color: #FF0000; font-weight: bold; text-align: center; display: block; border: solid 1px #FF0000; }

#checkout div.checkout-title {color: #fff; float: right; background-color: #222; border: solid 1px #ccc; padding: 4px; width: 500px; display: block; margin: 0 0 10px 0;}
#checkout div.checkout-title div.detail {border-right: solid 1px #ccc; width: 340px; float: left; display: block; height: 20px; line-height: 20px; vertical-align: center; font-weight: bold;}
#checkout div.checkout-title div.info {float: left; width: 50px; text-align: center; display: block; height: 20px; line-height: 20px; vertical-align: center; font-weight: bold;}

#checkout div.checkout-wrapper {float: right; background-color: #ddd; border: solid 1px #ccc; padding: 4px; width: 500px; display: block;}
#checkout div.checkout-wrapper div.detail {border-right: solid 1px #ccc; width: 340px; float: left; display: block; height: 20px; line-height: 20px; vertical-align: center;}
#checkout div.checkout-wrapper div.info {float: left; width: 50px; text-align: center; display: block; height: 20px; line-height: 20px; vertical-align: center;}

#checkout div.checkoutFormWrap {float: right; width: 500px; margin-top: 15px; padding: 4px; margin-top: 15px;}

#checkout div.checkout-total {border: solid 1px #ccc; background-color: #ddd; float: right; clear: right; padding: 4px; height: 15px; width: 157px; position: relative;}
#checkout div.checkout-total p {line-height: 15px; font-size: 14px; font-weight: bold; text-transform: uppercase; text-align: right;}
#checkout div.checkout-total-label {float: right; padding: 4px; height: 15px; position: relative;}
#checkout div.checkout-total-label p {line-height: 16px; font-size: 11px; font-weight: bold; text-transform: uppercase; text-align: right;}

#checkout div.deliveryType {border: solid 1px #fff; margin: 0 0 0 15px; float: right; padding: 4px; height: 100px; width: 64px; position: relative; text-align: center;}
#checkout div.deliveryType:hover {border: solid 1px #ccc;}
#checkout label {display: block; font-weight:bold; text-align:right; width: 215px; float:left; height: 25px; line-height: 25px;}
#checkout div.checkout-terms {border: solid 1px #ff0000; background-color: #faafbe; float: right; clear: right; padding: 4px; height: 25px; width: 250px; position: relative;}
#checkout input.terms {font-size:12px; margin: 6px 10px; border:solid 1px #ccc;}
#checkout button.confirm {float: right; clear: right; margin: 20px 0 0 10px; width: 129px; height: 30px; background: url('../default/bg-button-green.png') no-repeat; text-align: center; line-height: 30px; color: #FFFFFF; font-size: 11px; font-weight: bold;}
#checkout button.confirm:hover {background: url('../default/bg-button-green-on.png') no-repeat;}
#checkout button.cancel {float: right; margin: 20px 0 0 0; width: 129px; height: 30px; background: url('../default/bg-button-red.png') no-repeat; text-align:center; line-height: 30px; color:#FFFFFF; font-size:11px; font-weight:bold;}
#checkout button.cancel:hover {background: url('../default/bg-button-red-on.png') no-repeat;}

.text_button{
	border: none; background-color: transparent; padding:0; text-decoration:none; color: #FFF; cursor: pointer;
}

/* imgPreview */
#imgPreviewWithStyles {background: White; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 15px; z-index: 999; border: 1px solid #94c946;}
#imgPreviewWithStyles span {color: black; text-align: center; display: block; padding: 10px 0 3px 0;}